[mp3DirectCut Language File]

 -------------------------------------------------------
 Language: Simplified Chinese
 Composer: Lenny Chen
 Version:  1.30
 Update:   2007-08-16 (modified items men036-041 removed)
 -------------------------------------------------------

men000=文件(&F)
men001=编辑(&E)
men002=特定(&P)
men003=列表(&L)
men004=设置(&S)
men005=帮助(&H)

men010=打开(&O)...	Ctrl+O
men011=关闭(&C)	Ctrl+F4
men012=保存全部(&S)...
men013=保存选区(&E)...
men015=保存切段(&T)...
men016=保存方案文件/标注单(&R)	Ctrl+S
men017=保存方案文件/标注单为(&P)...
men018=退出(&Q)

men022=ID3 标签与文件信息(&I)...	Ctrl+I
men023=撤销选择(&U)	Ctrl+Z
men024=移除选择(&R)	Ctrl+R
men025=选择全部(&A)	Ctrl+A
men026=规格化(&N)...	Ctrl+M
men027=静音检测(&S)...

men042=自动标注(&A)...
men043=保存标注单并用记事本编辑

men050=(当前无 剪辑/增益/标注)
men051=剪辑
men052=增益
men053=标注

men054=配置(&C)...	Ctrl+C
men055=加大计时器(&B)
men056=显示毫秒(&M)
men057=显示分贝计量器(&D)
men059=开启界限按钮(&A)

men064=指南(&M)
men065=常见问题解答(&F)
men066=关于(&A)

win000=导航
win001=编辑
win002=音频
win003=输入(&I)
win004=输出(&O)
win005=剪辑(&C)
win007=编辑(&E)
win008=设置起点(&B)
win009=设置终点(&N)
win010=倒带
win011=停止(&S)
win012=播放(&P)
win013=录制(&R)
win014=界限

win020=总计
win021=当前
win022=选择
win023=区域
win024=(VBR 可视化显示移动光标)
win025=(Layer 2 曲线图显示有限音频信息)
win026=录制时间
win027=反编码缓冲
win028= 按 '播放' 开始录制...
win029=写入
win030= 按 '开始设置' 来设置标注

ttp000=大幅后跳   [Page up]
ttp001=小幅后跳   [Left]
ttp002=小幅前跳   [Right]
ttp003=大幅前跳   [Page down]
ttp004=转到上一编辑区域   [Ctrl+Left]
ttp005=转到下一编辑区域   [Ctrl+Right]
ttp006=转到 选择/当前 区域的起始处   [Up]
ttp007=转到 选择/当前 区域的终止处   [Down]
ttp008=放大   [i]
ttp009=缩小   [o]
ttp010=剪切选区   [Del]
ttp012=移除高亮区域并由其创造选区   [e]
ttp013=选择起点 = 当前位置   [b]
ttp014=选择终点 = 当前位置   [n]
ttp015=到选区的起点为止,预听2秒   [F5]
ttp016=从选区的起点开始,预听2秒   [F6]
ttp017=到选区的终点为止,预听2秒   [F7]
ttp018=从选区的终点开始,预听2秒   [F8]
ttp019=选区作为剪辑预听4秒   [F9]
ttp020=倒带   [Home]
ttp021=停止播放或录制   [Space]
ttp022=从光标处开始播放或录制   [Space]
ttp023=初始化录制新文件   [r]
ttp024=显示分贝水平界限 (左声道/右声道 或单声道), 按下为复位   [Back]

msg001=打开文件
msg002=创建音频文件
msg004=保存方案文件或标注单
msg005=录制基文件名
msg006=错误
msg007=警告
msg008=不可能

msg010=文件打开时出错
msg011=音频文件
msg012=方案文件
msg013=不能 创建/写入 文件
msg014=不能替换源文件. 保存为:
msg015=当保存 %d 文件 %d 同步错误发生.
msg016=选择区域似乎是无效的
msg017=请先停止 播放/录制
msg018=不支持的文件类型
msg019=改变未保存. 是否保存修改的方案?

msg020=没有选区或选区太小
msg021=确实要关闭并替换源文件吗?
msg022=不能改变 Layer 2 文件的音量
msg024=无活动编辑区域 (剪辑/标注/增益)
msg025=当前无编辑区域
msg026=是否重载入标注单?
msg027=是否重启动程序?

msg030=如何 安装/使用 MPEG 解码器 "mpglib.dll":###  - 从 mp3DirectCut 的主页下载它##  - 把它放到程序所在的文件夹##  - 转到设置菜单 => "配置..." => "播放"##  - 在下面的 "解码器" 选择 "mpglib.dll"
msg031=不能打开 波形/音频 设备
msg032=如何 安装/使用 Lame 编码器 "Lame_enc.dll":###  - 从因特网下载免费的基于Windows的Lame##  - 把 DLL 文件放到程序所在的文件夹##  - 转到设置菜单 => "配置..." => "录制"##  - 在下面的 "编码器" 选择 "Lame_enc.dll"

cfg002=操作
cfg003=杂项

cfg010=MPEG 解码器
cfg012=波形输出设备
cfg013=最大波形缓冲大小
cfg014=最大 MPEG 帧/缓冲 (快速...可靠)

cfg019=高品质
cfg020=录制设备
cfg021=到达峰值时发声 (星号)
cfg022=路径与基文件名
cfg023=添加 日期+时间
cfg024=添加音频

cfg028=导航
cfg029=跳过
cfg030=鼠标选取方式
cfg031=左键 = 设置起点 / 右键 = 设置终点
cfg032=左键 = 新建点 + 拖放 / 右键 = 设置最近点
cfg033=语言文件
cfg034=该设置将在重启程序后生效

cfg037=颜色
cfg038=背景
cfg039=MPEG 水平曲线图
cfg040=指针, 加大计时器
cfg041=选区
cfg042=编辑区域 (剪辑, 标注, 增益)
cfg043=活动编辑区域, 名称
cfg044=VU 计量器
cfg047=使用更高的优先级
cfg048=未保存更改时发出警告
cfg049=显示工具提示 (重启后生效)

dlg000=确定(&O)
dlg001=取消(&C)
dlg002=关闭(&C)

dlg008=配置

dlg010=分割文件
dlg011=%N = 音轨 (标注/剪辑) 号#%T = 音轨 (标注/剪辑) 标题#%A = 音轨 (标注/剪辑) 艺术家#%C = 标注单 (专辑) 标题#%D = 标注单 (专辑) 艺术家##例如: %A (%C %N) - %T

dlg012=要点: 你将总是使用 %N 如果没有其它信息可用. 另外程序将复写文件.##如果名称是当前的(通过标注单载入或输入) %T, %A, %C 和 %D 有唯一结果.

dlg013=分割保存创建的若干文件. 每两个剪辑之间区域将保存到一个分隔符文件.#这个功能是为分割不同音轨而设计的. 不推荐用它来进行 分割+合并.

dlg014=目标目录
dlg015=产生文件名
dlg016=%N 开始于
dlg017=创建 ID3v1.1 标签 (使用 %T, %A (or %D), %C, %N)

dlg020=文件信息
dlg021=使用 ID3v&1 标签
dlg022=从当前标注获取名称
dlg023=标题
dlg024=艺术家
dlg025=专辑
dlg026=年份
dlg027=注释
dlg030=总计大小:#第一帧在:#当前位置:#当前位率:#平均位率:#当前帧大小:#平均帧大小:#VBR header:#Encoder ID:#ID3v2 header:

dlg035=规格化选择
dlg036=搜寻最大增益. 这可能需要一会儿, 因为数据必须在内部解码 (注意: ACM 比 mpglib.dll 更快).
dlg037=停止
dlg038=发现峰值:
dlg039=设置峰值:

dlg040=改变相关选区的增益值...
dlg041=从
dlg042=到
dlg043=淡入(&I)
dlg044=淡出(&U)
dlg045=均衡(&F)
dlg046=锁定(&L)

dlg050=静音检测
dlg051=搜寻静音并设置标记. 无论是否发现静音依赖于级别和周期邻界值，这些值都需要小心调整. 分析可能需要一会儿, 因为数据必须在内部解码 (注意: ACM 比 mpglib.dll 更快).
dlg052=临界值
dlg053=级别
dlg054=周期
dlg056=开始
dlg057=停止
dlg058=于发现处跳过 (秒)

dlg064=自动标注
dlg065=设置一个标注每隔 (分:秒)
